<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="logotire\**" />
    <Compile Remove="Новая папка\**" />
    <EmbeddedResource Remove="logotire\**" />
    <EmbeddedResource Remove="Новая папка\**" />
    <None Remove="logotire\**" />
    <None Remove="Новая папка\**" />
    <Page Remove="logotire\**" />
    <Page Remove="Новая папка\**" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="foto\1.jpg" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="bin\Debug\net8.0-windows\products\tire_0.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_1.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_10.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_11.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_12.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_13.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_14.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_15.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_16.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_17.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_18.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_19.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_2.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_20.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_21.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_22.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_23.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_24.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_25.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_26.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_27.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_28.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_29.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_3.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_30.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_31.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_32.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_33.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_34.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_35.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_36.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_37.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_38.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_39.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_4.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_40.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_41.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_42.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_43.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_44.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_45.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_46.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_47.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_48.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_49.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_5.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_50.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_51.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_52.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_53.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_54.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_55.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_56.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_57.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_58.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_59.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_6.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_60.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_61.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_62.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_63.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_64.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_7.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_8.jpg" />
    <Content Include="bin\Debug\net8.0-windows\products\tire_9.jpg" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.1.35" />
    <PackageReference Include="Dapper.SqlBuilder" Version="2.0.78" />
    <PackageReference Include="MySqlConnector" Version="2.3.7" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="foto\1.jpg" />
  </ItemGroup>

</Project>
